Bug 482761 - signed audit changes break cloning
signed audit changes break cloning
Product: Dogtag Certificate System
Classification: Community
Component: Cloning (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ade Lee
Chandrasekar Kannan
Depends On:
Blocks: 443788
  Show dependency treegraph
Reported: 2009-01-27 17:29 EST by Ade Lee
Modified: 2015-01-04 18:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-22 19:31:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ade Lee 2009-01-27 17:29:15 EST
Description of problem:
signed audit changes break cloning. small fix is needed to get cloning to get signed_audit keys and certs from master to import correctly.

Version-Release number of selected component (if applicable):

How reproducible:
cloning will break because the signed audit certificate from the master is not imported correctly during the installation wizard RestoreKeyCerts phase.

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Ade Lee 2009-01-27 18:24:25 EST
fix provided in patch in BZ 472738

Please review there.
Comment 2 Ade Lee 2009-01-28 11:19:57 EST
changes committed in BZ472738
Comment 3 Ade Lee 2009-06-10 14:53:14 EDT
that should be BZ 482738

Note You need to log in before you can comment on or make changes to this bug.